@charset "utf-8";

/***** ƒgƒbƒv ******/

/* Base */
body {
	background-image: none,url(../images/common/main_bg01.jpg);
}




/* headerArea01 */
#headerArea01 {
}
#headerArea01 .visual01 {
	background-image: url(../images/top/visual01.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height:	1030px;
}
#headerArea01 .visual01 .cnts01 {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#headerArea01 .visual01 .cnts01 .visual01_tb {
	display: none;
}
#headerArea01 .visual01 .cnts01 .main_logo01 {
	width: 456px;
	height: 240px;
	position: absolute;
	top: 79px;
	left: 487px;
}
#headerArea01 .visual01 .cnts01 .main_logo01 h1 {
}
#headerArea01 .visual01 .cnts01 .thum_movie01 {
	width: 378px;
	height: 218px;
	position: absolute;
	top: 780px;
	left: 6px;
}

/* max-width:960px */
@media only screen and (max-width:960px){
#headerArea01 {
	height: auto;
}
}
@media only screen and (max-width:960px){
#headerArea01 .visual01 {
	background-image: none;
	width: 100%;
	height: auto;
}
}
@media only screen and (max-width:960px){
#headerArea01 .visual01 .cnts01 {
	width: 100%;
	position: relative;
}
}
@media only screen and (max-width:960px){
#headerArea01 .visual01 .cnts01 .visual01_tb {
	display: block;
}
}
@media only screen and (max-width:960px){
#headerArea01 .visual01 .cnts01 .main_logo01 {
	width: 50%;
	position: absolute;
	top: 2%;
	left: 48%;
}
}
@media only screen and (max-width:960px){
#headerArea01 .visual01 .cnts01 .thum_movie01 {
	width: 34%;
	position: absolute;
	top: 74%;
	left: 2%;
}
}




/* contentsArea01 */
#contentsArea01 {
	text-align: left;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#contentsArea01 .cnts01 .frame_info01 {
	position: relative;
}
#contentsArea01 .cnts01 .frame_info01 .frame_info01_txt01 {
	width: 49%;
	position: absolute;
	top: 8%;
	left: 8%;
}
#contentsArea01 .cnts01 .frame_info01 .frame_info01_txt02 {
	width: 51%;
	position: absolute;
	top: 60%;
	left: 8%;
}
#contentsArea01 .cnts01 .frame_info01 .btn_dl01 {
	width: 23%;
	position: absolute;
	top: 24%;
	left: 8%;
}
#contentsArea01 .cnts01 .frame_info01 .btn_dl02 {
	width: 23%;
	position: absolute;
	top: 24%;
	left: 34%;
}
#contentsArea01 .cnts01 .frame_info01 .frame_info01_qr01 {
	width: 15%;
	position: absolute;
	top: 8%;
	left: 61%;
}
#contentsArea01 .cnts01 .frame_info01 .frame_info01_qr02 {
	width: 15%;
	position: absolute;
	top: 8%;
	left: 78%;
}
#contentsArea01 .cnts02 {
	margin-top: 20px;
}
#contentsArea01 .cnts02 .frame_news01 {
	width: 48%;
	float: left;
	margin-left: 5px;
	position: relative;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_title01 {
	width: 100%;
	position: absolute;
	top: 4%;
	left: 0%;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 {
	background: #270100;
	width: 86%;
	height: 56%;
	overflow: auto;
	position: absolute;
	top: 21%;
	left: 7%;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 {
	padding: 10px;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 .li01 {
	padding-bottom: 5px;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 .li01 .date01 {
	color: #FF0000;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 .li01 .txt01 {
	color: #FFFFFF;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 .li01 a {
	text-decoration: none;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 .li01 a .date01 {
	color: #FF0000;
	text-decoration: underline;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 .li01 a .txt01 {
	color: #FFFFFF;
	text-decoration: underline;
}
#contentsArea01 .frame_news01_box02 {
	background: #270100;
	position: absolute;
	top: 7%;
	left: 1.8%;
}
#contentsArea01 .frame_news01_box02 {
	color: #FF0000;
}
#contentsArea01 .frame_news01_box02 {
	color: #FFFFFF;
}
#contentsArea01 .frame_news01_box02 a {
	text-decoration: none;
}
#contentsArea01 .frame_news01_box02 {
	color: #FF0000;
	text-decoration: underline;
}
#contentsArea01 .frame_news01_box02 {
	color: #FFFFFF;
	text-decoration: underline;
}
#contentsArea01 .frame_news01_box03 {
	background: #270100;
	position: absolute;
	top: 11%;
	left: 3.3%;
}
#contentsArea01 .frame_news01_box03 {
	color: #FF0000;
}
#contentsArea01 .frame_news01_box03 {
	color: #FFFFFF;
}
#contentsArea01 .frame_news01_box03 a {
	text-decoration: none;
}
#contentsArea01 .frame_news01_box03 {
	color: #FF0000;
	text-decoration: underline;
}
#contentsArea01 .frame_news01_box03 {
	color: #FFFFFF;
	text-decoration: underline;
}
#contentsArea01 .cnts02 .frame_news01 .frame_news01_btn01 {
	text-align: center;
	width: 45%;
	position: absolute;
	top: 85%;
	left: 27%;
}
#contentsArea01 .cnts02 .frame_twitter01 {
	width: 48%;
	float: right;
	margin-right: 5px;
	position: relative;
}
#contentsArea01 .cnts02 .frame_twitter01 .frame_twitter01_title01 {
	width: 100%;
	position: absolute;
	top: 4%;
	left: 0%;
}
#contentsArea01 .cnts02 .frame_twitter01 .frame_twitter01_box01 {
	background: #000000;
	width: 92%;
	height: 65%;
	overflow: hidden;
	position: absolute;
	top: 17%;
	left: 4%;
}
#contentsArea01 .cnts02 .frame_twitter01 .frame_twitter01_btn01 {
	text-align: center;
	width: 45%;
	position: absolute;
	top: 85%;
	left: 27%;
}
#contentsArea01 .cnts03 {
	margin-top: 20px;
}
#contentsArea01 .cnts03 .ban01 {
	text-align: center;
	width: 930px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

/* max-width:960px */
@media only screen and (max-width:960px){
#contentsArea01 {
	width: auto;
	margin-left: 5px;
	margin-right: 5px;
}
}
@media only screen and (max-width:960px){
#contentsArea01 .cnts01 {
	width: auto;
	margin-top: 10px;
}
}
@media only screen and (max-width:960px){
#contentsArea01 .cnts02 {
	width: auto;
	margin-top: 10px;
}
}
@media only screen and (max-width:960px){
#contentsArea01 .cnts03 {
	width: auto;
	margin-top: 10px;
}
}
@media only screen and (max-width:960px){
#contentsArea01 .cnts03 .ban01 {
	width: auto;
	margin-bottom: 10px;
	margin-left: 4px;
	margin-right: 4px;
}
}

/* max-width:600px */
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 {
	padding: 0px 5px 0px 5px;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 {
	background-color: #000000;
	width: auto;
	height:	auto;
	padding: 10px;
	border: 1px solid #ACACAC;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .frame_info01_txt01 {
	width: auto;
	height: auto;
	position: static;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .frame_info01_txt01 p {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .frame_info01_txt02 {
	width: 80%;
	min-width: 240px;
	margin-left: auto;
	margin-right: auto;
	position: static;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .frame_info01_box01 {
	text-align: center;
	margin: 10px auto 0px auto;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .btn_dl01 {
	width: 240px;
	padding: 0px 3px 10px 3px;
	position: static;
	display: inline-block;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .btn_dl02 {
	width: 240px;
	padding: 0px 3px 10px 3px;
	position: static;
	display: inline-block;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .frame_info01_qr01 {
	display: none;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts01 .frame_info01 .frame_info01_qr02 {
	display: none;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts02 {
	padding: 0px 5px 0px 5px;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts02 .frame_news01 {
	width: auto;
	float: none;
	margin-bottom: 10px;
	margin-left: 0px;
	position: relative;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts02 .frame_news01 .frame_news01_box01 .ul01 {
	padding: 5px;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts02 .frame_twitter01 {
	width: auto;
	float: none;
	margin-bottom: 10px;
	margin-right: 0px;
	position: relative;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts03 {
	padding: 0px 5px 0px 5px;
}
}
@media only screen and (max-width:600px){
#contentsArea01 .cnts03 .ban01 {
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
}
}
